span {
font-family: CeraRoundPro-Regular;
}

#section10 div:first-child {
margin:20%;
margin-top:0;
margin-bottom:0;
}

@media screen and (max-width: 520px){ 
#section10 div:first-child {
margin:5%;
margin-top:0;
}
#section10 #preguntas  {
margin: 0px auto 0;
    padding: 0 5%;
    }
#section10 .letter {
        width: 90%!important;}

#section10 h1 {
    font-size: 30px;
}
}


#section10 #preguntas  {
margin: 0px auto 0;
    padding: 0 10%;
    }
    
    

.letter {
        margin: 0 auto !important;
        width: calc(1200px - 30px);
        max-width: 100%;
        display: block;
        background-color: #fff;
        padding: 5% 0% 5% 0%;
        border-radius: 5px;
        box-shadow: 0 1px 27px 0 rgba(0,0,1,.1);
        box-sizing: border-box;
}

.block_ {
    background-color: #FFF;
    display: block;
    font-weight: bold;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center
    }
.block_1 {
    background-color: #FFF;
    display: block;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    }
.block_2 {
    background-color: #FFF;
    display: block;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_3 {
    background-color: #FFF;
    display: block;
    font-size: 2em;
    line-height: 1.2;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_4 {
    background-color: #FFF;
    display: block;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_5 {
    background-color: #FFF;
    color: black;
    display: block;
    font-family: serif;
    font-size: 1em;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_6 {
    background-color: #FFF;
    color: black;
    display: block;
    font-family: serif;
    font-size: 1em;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_7 {
    background-color: #FFF;
    display: block;
    font-weight: bold;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15pt;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_8 {
    background-color: #FFF;
    display: block;
    font-weight: bold;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_9 {
    display: block;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_10 {
    color: black;
    display: block;
    font-family: serif;
    font-size: 1em;
    margin-bottom: 7.5pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.block_11 {
    display: block;
    line-height: 1.2;
    margin-bottom: 8pt;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0
    }
.calibre {
    color: #333;
    display: block;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0
    }
.calibre1 {
    font-weight: bold
    }
.calibre2 {
    display: block
    }
.calibre3 {
    display: table-row-group;
    vertical-align: middle
    }
.calibre4 {
    display: table-row;
    vertical-align: inherit
    }
.table_ {
    background-color: #FFF;
    border-collapse: collapse;
    border-spacing: 2px;
    display: table;
    margin-bottom: 0;
    margin-top: 0;
    text-indent: 0;
    }
.td_ {
    background-color: #FFF;
    display: table-cell;
    padding-bottom: 0.6pt;
    padding-left: 0.6pt;
    padding-right: 0.6pt;
    padding-top: 0.6pt;
    text-align: inherit;
    vertical-align: top;
    width: 486pt
    }
.td_1 {
    background-color: #FFF;
    display: table-cell;
    padding-bottom: 0.6pt;
    padding-left: 0.6pt;
    padding-right: 0.6pt;
    padding-top: 0.6pt;
    text-align: inherit;
    vertical-align: middle;
    width: 486pt
    }
.text_ {
    color: #333;
    font-size: 2em;
    line-height: 1.2
    }
.text_1 {
    font-size: 1em
    }
.text_2 {
    color: #333;
    font-size: 1em;
    font-weight: bold
    }
.text_3 {
    color: #333;
    font-size: 1em
    }

@page {
    margin-bottom: 5pt;
    margin-top: 5pt
    }

